www-servers/
tomcat

Tomcat Servlet-4.0/JSP-2.4?/EL-3.1?/WebSocket-1.2?/JASPIC-1.1 Container

https://tomcat.apache.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
9.0.37 : 9 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
8.5.57 : 8.5 T amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
7.0.105 : 7 T amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc

Masks

  • Depends on dev-java/eclipse-ecj:4.13 which depends on >=virtual/{jdk,jre}-11 which is masked
    www-servers/tomcat:9
    Miroslav Šulc <fordfrog@gentoo.org> (2020-02-27 00:00:00 +0000 UTC)

Package Metadata